html, body {
height: 100%;
}
body {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#005e4e;
}

body{margin:0 auto; padding:0; height:100%;
	background-color:#005e4e
}


div#container{width:1056px; clear:both; float:none; display:block; margin:0 auto; padding:0;}
div#wrapper{ margin:0 auto; padding:0; width:1056px; display:block; float:none; clear:both;}


